<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>ty0X9K4uNpwgwADrYtc0bK8L97umJh++tN05o70Lzr0=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">xj5pCGcjb08IX55We5KJCwE7R9juyopMVxFthG25JTzf5e0O2zGpn+e26exDZ2RcpASKeYPWIEnV
rM9rlHhSvRTz9AZAO33XnSP7ZSwhx3c5fkFz71M+egFh0hApmNsIoqt4gYfqDUvwVRNJavXMomjQ
5HDNFIgROzqPgmwLxXQ=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICLDCCAZSgAwIBAgIbLTE2NDg4ZmRlOjE0YmEwY2ZhODE3Oi04MDAwMA0GCSqGSIb3DQEBBQUA
MEIxCzAJBgNVBAYTAlVTMRIwEAYDVQQKEwlMdW5pIE1vYmkxCzAJBgNVBAsTAk5BMRIwEAYDVQQD
EwlMdW5pIE1vYmkwHhcNMTUwMjE4MDc0ODU4WhcNNDAwMjE5MDc0ODU4WjBCMQswCQYDVQQGEwJV
UzESMBAGA1UEChMJTHVuaSBNb2JpMQswCQYDVQQLEwJOQTESMBAGA1UEAxMJTHVuaSBNb2JpMIGf
MA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQDdr5m64rWCTb1MYcW2GhB6tNt3Qd7QPyUqSbodqSy9
06N9GhkyBAEos1gQKpqlp7cTYUmVpjMa4sXKKXsHmIDVAmlwROFf5gkfnAvyKe9XNKvAQepYtRJM
y6JsR376k2Go7h/6nhN1DjqdTCKPlH6ubdC/LrIABS+yDjku766kuQIDAQABoxcwFTATBgNVHSUE
DDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQUFAAOCAIEAxEKddxRe5I4pUwt6tIUvCstbVEfV7M61
JsJ8JmYLRY0uNTjV4AjyRwqEeoGXYshfEZnOL+u+niymhfdy4ioxL7Er7zqlz/QAsg/Q4/beAUyD
F/DXDkPyBZcP+0//6BENXD6ltbeWOhIAVdcbnWZYW7B+7RWdNtCj4zfWxlAI7iU=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/y4rMCXXVE4QZbGnzA+4kRV9Wf9zJkP8xpgmaxPw6fc=</DigestValue></Reference><Reference URI="GachaLifePC.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2dXJjx8wsP2HLNWtDyyhFWc+T/HuMe4KuSxY3kUZKGM=</DigestValue></Reference><Reference URI="icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>eZkamfgXtBbBKkYE3LSAaEFI1KMedC9zJm74PTXO1k8=</DigestValue></Reference><Reference URI="icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>YgqnarnL7J5VzYAbeShhWSmS47M/D6jSEFdrnCqzBM4=</DigestValue></Reference><Reference URI="icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>soz1oqeANDivp0ZZMO4HV8fVL/7c3Ggp56Su9UjmW7k=</DigestValue></Reference><Reference URI="icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>HENxEmlRm1yjw9wjbfQ+suek2pjg2no7yRjKgQR5CXI=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
